PODOFOCOUNTPAGES(1)

NAME
podofocountpages - count the number of pages in a pdf file

SYNOPSIS
podofocountpages [-s] [-t] file1.pdf ...

DESCRIPTION
podofocountpages is one of the command line tools from the PoDoFo library that provide several useful operations to work with PDF files. It counts the pages in a PDF file.

OPTIONS

-s
    enable the short format, which omits printing of the filename to the output

-t
    print the total number of pages

SEE ALSO
podofobox(1), podofocolor(1), podofocrop(1), podofoencrypt(1), podofogc(1), podofoimg2pdf(1), podofoimgextract(1), podofoimpose(1), podofoincrementalupdates(1), podofomerge(1), podofopages(1), podofopdfinfo(1), podofotxt2pdf(1), podofotxtextract(1), podofouncompress(1), podofoxmp(1)

AUTHOR

PoDoFo is written by Dominik Seichter <domseichter@web.de> and others.

This manual page was written by Oleksandr Moskalenko <malex@debian.org> for the Debian Project (but may be used by others).